/* 
Theme Name: Great Place to Work Colombia
Description: Tema para Sitio web Great Place to Work Colombia, Versión 1.0 ( Custom Post Type de E-Books y Webinars)
Author: People´s Voice
Author URI: https://peoplesvoice.co
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/






::selection {
  background: #FF1628;
  color: white;
}

-moz::selection {
  background: #FF1628;
  color: white;
}

.grecaptcha-badge {
  visibility: hidden !important;
  display: none !important;
}






